pipelines:
  branches:
    master:
      - step:
          name: Build and test
          image: bitnami/git
          caches:
            - bundler
          script:
            - apt-get update
            - apt-get -qq install git-ftp
            - git-ftp push --user $FTP_USERNAME --passwd $FTP_PASSWORD -v ftp://untref.edu.ar
definitions:
  caches:
    bundler: vendor/bundle
